Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0358_Multiples vulnérabilités dans Google Chrome

CERTFR-2024-AVI-0358_Multiples vulnérabilités dans Google Chrome

Objet : Multiples vulnérabilités dans Google Chrome

Référence : CERTFR-2024-AVI-0358

Risque(s)

- Non spécifié par l'éditeur

Systèmes affectés

- Google Chrome versions antérieures à 124.0.6367.118/.119 pour Windows et Mac
- Google Chrome versions antérieures à 124.0.6367.118 pour Linux

Résumé

De multiples vulnérabilités ont été découvertes dans Google Chrome. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Google Chrome du 30 avril 2024
https://chromereleases.googleblog.com/2024/04/stable-channel-update-for-desktop_30.html
- Référence CVE CVE-2024-4331
https://www.cve.org/CVERecord?id=CVE-2024-4331
- Référence CVE CVE-2024-4368
https://www.cve.org/CVERecord?id=CVE-2024-4368

Dernière version de ce document:

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0358/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0358_Multiples-vulnerabilites-dans-Google-Chrome